.section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven, .section-eight, .section-nine, .section-ten, .section-eleven {float: left; width: 100%; padding: 50px 0 }
.page-template-home h1 {padding: 20px 0 50px 0;}
.page-template-home h2 {text-align: center; letter-spacing: 1.5; width: 65%; display: block; margin: 20px auto;}

/* .list-with-icon {list-style: none; border: 1px solid orange; text-align: center;} */
/* .list-with-icon li {border: 1px solid red; } */


ul.list-with-icon { display: inline-block; text-align: center; gap: 15px;}
ul.list-with-icon li {list-style: none; font-size: 20px; font-weight: 400; line-height: 1; position: relative; display: inline-grid;width: 250px; height: 150px; border: 2px solid var(--color-four); border-radius: 1rem; margin: 5px 10px; transition: all 0.5s; cursor: pointer;}
ul.list-with-icon li a { width: 95%; height: 100%; position: absolute; bottom: 0; left: 2%; text-decoration: none; color: var(--color-one); padding:100px 0 0 0; }
ul.list-with-icon li:hover {transform: scale(1.1); }


ul.list-with-icon li.page-item-7329,
ul.list-with-icon li.page-item-7341,
ul.list-with-icon li.page-item-7284,
ul.list-with-icon li.page-item-7335,
ul.list-with-icon li.page-item-7278,
ul.list-with-icon li.page-item-7352,
ul.list-with-icon li.page-item-7346,
ul.list-with-icon li.page-item-3019,
ul.list-with-icon li.page-item-7316,
ul.list-with-icon li.page-item-7295,
ul.list-with-icon li.page-item-7324,
ul.list-with-icon li.page-item-7354,
ul.list-with-icon li.page-item-7310,
ul.list-with-icon li.page-item-7304,
ul.list-with-icon li.page-item-7289 
{background-repeat: no-repeat; background-position: center 16px; background-size: 30%;}

ul.list-with-icon li.page-item-7329 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7341 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7284 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7335 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7278 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7352 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7346 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-3019 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7316 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7295 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7324 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7354 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7310 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7304 {background-image: url(../images/blank.webp); }
ul.list-with-icon li.page-item-7289 {background-image: url(../images/blank.webp); }


/* body.page-home  { background-color: var(--page-bg);  }  */
/* .section-one::before {content: ""; position: absolute; opacity: 0.5; } */
/* background-image: url(../images/couple-in-kitchen.webp); background-repeat: no-repeat; background-size: cover; background-position: bottom center;  */
/* .page-template-home .gallery dl {width: 300px;  height: 300px; display: inline-block; float: none; overflow: hidden; position: relative; margin: 4px; transition: all 0.3s ease-in-out; }
.page-template-home .gallery dl:hover {transform: scale(1.1);} */

.section-one { background-color: white; text-align: center; font-size: 30px; line-height: 1;  min-height: 200px; padding: 0;  }
.section-one h1 {color: white}

.section-two { background-color: var(--color-one); padding: 60px 0 0 0; text-align: center; color: var(--color-two); }
.section-two img {width: 100%; height: auto; }
.section-two article {}


.section-three {background-color: white; }

.section-four {background-color: white; text-align: center; }
.section-four .two-column-container {text-align: left; font-size: 18px;}

.section-five {background-color: var(--color-five); color: white; text-align: center;}
.section-five h2, .section-five h3 {color: white;}
.section-five p {width: 75%; margin: 40px auto;}
.section-five .columns-container-content p {width: 100%;}

.section-six {background-color: white; padding: 0;}
.section-seven {background-color: white;}
.section-eight { background-color: white; }
.section-nine {background-color: white;}

@media (max-width: 1500px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1300px) {

}

@media (max-width: 1200px) {

}

@media (max-width: 1100px) {

}

@media (max-width: 1000px) {

}

@media (max-width: 900px) {

}

@media (max-width: 800px) {

   
}

@media (max-width: 700px) {


}

@media (max-width: 600px) {

}
@media (max-width: 550px) {

}
@media (max-width: 500px) {

    
}


@media (max-width: 400px) {

}